Body , Tbody {font-family: "Verdana","Tahoma","Helvetica","Arial","Sans","Sans-serif";
           font-size: 11pt;
           background-color: #FFE4C4;
           color: black;}
.MenuTitle {text-indent: 0cm;
            font-family: "Arial","Sans","Sans-serif", "Verdana","Tahoma","Helvetica","Arial","Sans","Sans-serif";
            font-size: 13px;
            font-weight: normal}
.MenuItem { text-indent: 10px;
            font-family: "Verdana","Tahoma","Helvetica","Arial","Sans","Sans-serif";
            font-size:  10px;
            font-weight: normal;}
.Crumb { text-indent: 20px;
        font-family: "Verdana","Tahoma","Helvetica","Arial","Sans","Sans-serif";
        font-size: 10px;
        color: black; }
.Crumb a { text-decoration:none; }
.Crumb a:link { color: black; }
.Crumb a:visited { color: black; }
.Crumb a:active { color: black; }
.Crumb a:hover { text-decoration: underline}
H1   { font-family: "Arial","Sans","Sans-serif","Verdana","Tahoma","Helvetica";
	font-size: xx-Large;
	color: black;}
H2   { font-family: "Arial","Sans","Sans-serif","Tahoma","Helvetica",;
	font-size: x-Large;
	color: black;}
H3   { font-family: "Arial","Sans","Sans-serif","Verdana","Tahoma","Helvetica";
	font-size: Large;
	color: black;}
A.Menu { text-decoration:none;}
A.Menu:link { color: black; }
A.Menu:visited { color: black; }
A.Menu:active { color: black; }
A.Menu:hover { text-decoration: underline}
